html, body{
  padding: 0;
  margin: 0;
}
html, body{
  height: 100%;
}
body{
  background-color:#f6f7f8 !important;
}
.theme-color{
    color:#ee3b4c;
}
.welcome-heading{
  text-align: left;
  padding-bottom: 25px;
}
.desc{
  font-size: 18px;
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  font-weight: normal;
  margin-bottom: 20px;
}
.Hello, .Choose{
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  flex-grow: 0;
  font-size: 46px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.24;
  letter-spacing: normal;
  color: #151515;
  margin: 0px;
}
.flag-image:hover{
  border-style: solid;
  border-color:#0aa12b;
}
.flag-name-id{
  flex-grow: 0;
  font-size: 16px;
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #151515;
}
.flag-name-in{
  flex-grow: 0;
  font-size: 16px;
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #151515;
}
.footer{
  background-image: linear-gradient(to left, #e7233b, #7f1321, #380606);
}
.in-footer{
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-size: 12px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.in-footer-right{
  font-family: 'Roboto', sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Helvetica Neue", Oxygen, Cantarell;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #ffffff;
}

.right{
  text-align: center;
}
img{
  max-width:100%;
}